BODY
{
  margin: 0px;
  background-color: #FFE500;
}

.img-wwwbecomingthebeastcom
{
  position: fixed;
  top: 125px;
  left: 50%;
  margin-top: -10px;
  margin-left: -260px;
  background-color: #FFE500;
  padding-left: 4px;
  padding-right: 4px;
}

.div-horizontal-bar-1
{
  background-color: #000000;
  width: 100%;
  height: 21px;
  margin-top: 115px;	
}

.div-vertical-bar-1
{
  position:fixed;
  background-color: #000000;
  width: 21px;
  height: 100%;
  top: 250px;
  left: 25%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-wrap-1
{
  position:fixed;
  background-color: #FFE500;
  width: 10%;
  height: 100%;
  top: 250px;
  left: 25%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-2
{
  position:fixed;
  background-color: #000000;
  width: 21px;
  height: 100%;
  top: 250px;
  left: 35%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-wrap-2
{
  position:fixed;
  background-color: #FFE500;
  width: 10%;
  height: 100%;
  top: 250px;
  left: 35%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-3
{
  position:fixed;
  background-color: #000000;
  width: 21px;
  height: 100%;
  top: 250px;
  left: 45%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-wrap-3
{
  position:fixed;
  background-color: #FFE500;
  width: 10%;
  height: 100%;
  top: 250px;
  left: 45%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-4
{
  position:fixed;
  background-color: #000000;
  width: 21px;
  height: 100%;
  top: 250px;
  left: 55%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-wrap-4
{
  position:fixed;
  background-color: #FFE500;
  width: 10%;
  height: 100%;
  top: 250px;
  left: 55%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-5
{
  position:fixed;
  background-color: #000000;
  width: 21px;
  height: 100%;
  top: 250px;
  left: 65%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-wrap-5
{
  position:fixed;
  background-color: #FFE500;
  width: 10%;
  height: 100%;
  top: 250px;
  left: 65%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-6
{
  position:fixed;
  background-color: #000000;
  width: 21px;
  height: 100%;
  top: 250px;
  left: 75%;
  margin-top: -10px;
  margin-left: -10px;
}

.div-vertical-bar-wrap-6
{
  position:fixed;
  background-color: #FFE500;
  width: 27%;
  height: 100%;
  top: 250px;
  left: 75%;
  margin-top: -10px;
  margin-left: -10px;
}

